/**
Theme Name: Inspiro-enfant
Theme URI: https://www.horizon-physio.ch
Author: FG (based on sur WPZOOM)
Author URI: https://www.horizon-physio.ch/
Description: Adaptation du theme Inspiro pour les usages personnels (bannieres, ...)
Template: inspiro
Version: 0.1.0

/* Note: The CSS files are loaded from assets/css/ folder. */

/* BANNIÈRE CLIQUABLE SUR TOUTE LA ZONE D'IMAGE ET TEXTE, GESTION TRANSPARENCE & SUPERPOSITION
 * -------------------------------------------------------------------------------------------
 * www.horizon-physio.ch, FA, 08.2025 */

.banniere {
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

.banniere img {
  width: 100%;
  height: auto;
  transition: filter 0.3s ease;
}

.banniere:hover img {
  filter: brightness(50%);
}

.banniere .contenu {
  padding: 1rem;
  position: absolute;
  top: 10%;
  left: 5%;
  color: white;
}

.banniere:hover .contenu,
.banniere:hover .contenu * {
  color: white !important;
}
